/* CSS Document */
/* * {margin:0;padding:0} */
body { margin:0;padding:0;overflow:hidden;
  font-family:"Trebuchet MS",Verdana,Helvetica,Arial,sans-serif;font-size:0.76em;background:#D2CAB5 }
html, body {
    height: 100%;
}
  a:link{color:blue;text-decoration:none;}
  a:visited{color:blue;text-decoration:none;}
  a:active{color:blue;text-decoration:none;}
  a:hover{color:blue;text-decoration:underline;} 

table {
  line-height:1.2;border-collapse: collapse;
  font-size:100%;
  margin: 1.0em;
}

td{vertical-align:top;padding:0.25em} 
code{margin:1em;padding:0 3px 2px;font-family:Monaco,Menlo,Consolas,"Courier New",monospace;font-size:12px;color:#333;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px}
code{padding:2px 4px;color:#1E347B;background-color:#f7f7f9;border:1px solid #e1e1e8;white-space:nowrap}  

#header {
  text-align: left ;
  width:100%;
  height:60px;
  color:#505050;
  overflow: hidden;
}
#map {	
  width:50%; /*900px*/
  height: 100%;
}
#bar {
  position: absolute;	
  top: 40px;
  left:50%;	
  width:2%;
  height: 100%;
  overflow: hidden;
  text-align:center;
  margin:0px;
  padding:0px;
}
#tabs {
  position: absolute;	
	top: 10px;
	right: 0px;
	height:30px;
	width: 48%;     /*35% 370px*/
	overflow: hidden;
  
}
#status {
  display:none;
  position: absolute;	
	top: 40px;
	right: 0px;
	bottom: 0px;
	width: 48%; /*31% 370px*/
  overflow: auto;
  background:#fdfdfc;	
}
#popup {
  position: absolute;
  left: 80px;
  top: 20px;
  border: 1px solid black;
  background: white;
  padding:2px;
  font-size:8pt;
  z-index:2000;
  overflow-y:auto;
}
#content {
  position: absolute;	
	top: 40px;
	right: 0px;
	bottom: 0px;
	width: 48%; /*35% 370px*/
	overflow: auto;	
}
#content tr {
  border-bottom:0px solid #ccc;
  margin:8px;
}
#content tr.header {
  color:#000;
  /* background:#ffd700; */
  background-color:whitesmoke;
  border-bottom:0px;
	margin:4px;
}
table.noline {margin:1em;}
.noline > tr{
  border-bottom:1px solid #ccc;
}

button::-moz-focus-inner {
    padding: 0;
    border: 0;
}
#popup button {
  cursor:pointer;
  font-size:1.0em;
  background-color:transparent;
  color:#696;
  border:0px dotted lightgray;
  text-align:left;
} 
#bar button { 
  margin:0px;
  padding:0px;
  cursor:pointer;
  font-size:1.0em;
  background-color:transparent;
  color:#696;
  border:0px dotted #666;
}
#content button {
  margin:0px;
  padding:2px;
  cursor:pointer;
  font-size:1.0em;
  background-color:transparent;
  color:#696;
  border:0px dotted lightgray;
  text-align:left;
}
#status button {
  margin:0px;
  padding:2px;
  cursor:pointer;
  font-size:1.0em;
  background-color:transparent;
  color:#696;
  border:0px dotted lightgray;
  text-align:left;
}

button.logo {float:right; margin:4px}
h1,h2,h3 {font-family:Georgia,serif;font-weight:800;color:#8E5614;margin:1em}
h1 {font-size:150%}
p {margin:1em}
form {background:whitesmoke;margin:1em;padding:1em;border:1px solid lightgray;line-height:1.5em}
input {padding:2px;border:1px solid lightgray;}
ol {margin: 0.5em;padding:2.0em}
/*h1,h2 {font-family:"Garamond";font-size:140%} */


#tabs > ul{
	font-size: 1em;
	list-style:none;
  margin:0px;
  padding:0px;
}

#tabs > ul > li{
	margin:0 2px 0 0;
	padding:7px 10px;
	display:block;
	float:left;
	color:#FFF;
	-webkit-user-select: none;
	-moz-user-select: none;
	user-select: none;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-topright: 4px;
	-moz-border-radius-bottomright: 0px;
	-moz-border-radius-bottomleft: 0px;
	border-top-left-radius:4px;
	border-top-right-radius: 4px;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px; 
	background: #6D91BC; /*#9C6114; old browsers */
	/*
  background: -moz-linear-gradient(top, #0C91EC 0%, #257AB6 100%); // firefox
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0C91EC), color-stop(100%,#257AB6)); // webkit
  */ 
}
#tabs > ul > li:hover{
	background: #FFFFFF; /* old browsers */
	background: -moz-linear-gradient(top, #FFFFFF 0%, #F3F3F3 10%, #F3F3F3 50%, #FFFFFF 100%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FFFFFF), color-stop(10%,#F3F3F3), color-stop(50%,#F3F3F3), color-stop(100%,#FFFFFF)); /* webkit */
	cursor:pointer;
	color: #333;
}

#tabs > ul > li.tabActiveHeader{
	background: #FFFFFF; /* old browsers */
	background: -moz-linear-gradient(top, #FFFFFF 0%, #F3F3F3 10%, #F3F3F3 50%, #FFFFFF 100%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FFFFFF), color-stop(10%,#F3F3F3), color-stop(50%,#F3F3F3), color-stop(100%,#FFFFFF)); /* webkit */
	cursor:pointer;
	color: #333;
}

#tabpage_1{	overflow: auto;height:100%;background-color:white;}
#tabpage_2{	background-color:whitesmoke;overflow: auto;height:100%}
#tabpage_3{	background-color:whitesmoke;overflow: auto;height:100%}
/* maps: Modified OpenLayers styles */
div.olControlMousePosition {
  background-color:rgba(255, 255, 255, 0.5);
}
div.olControlAttribution {
  /* filter:alpha(opacity=70); opacity:0.7; */
  background-color:rgba(255, 255, 255, 0.5);
}
 
